View Issue Details

IDProjectCategoryView StatusLast Update
0001077XnViewMPBugpublic2017-02-15 18:42
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001077: Titlebar no longer hidden when switching mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34711
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-02 13:56 admin New Issue
2017-02-15 18:42 admin Status new => resolved
2017-02-15 18:42 admin Resolution open => fixed
2017-02-15 18:42 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Bugs => Bug